Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Solved Netflix - jak?
#1
0
Jak rozwiązać problem wtyczki silverlight potrzebnej do odpalania contentu z netflixa? I chyba coś jeszcze było potrzebne, w każdym razie nie dałem rady. Jak to rozwiązaliście u siebie?
Używam chromium 73.0.3683.86
-------------
MSi GV72-8RE | Mint 19.1 | 4.15.0-47-generic x86_64 | Mate 1.20.1 | Nvidia GeForce GTX 1060
Odpowiedz
#2
0
A Chrome próbowałeś? Na starym forum kojarzę temat.
Mint 18.3 Cinnamon, kern. 4.10; 64-bit na: Lenovo G500S z CPU Pent. 2020M 2.4 GHz*2; 6 GB RAM; GPU Intel+GeForce 720M; LU#586742
Odpowiedz
#3
0
Odpowiedz
#4
0
Firefox działa z netflixem bez problemu.
Na Chromium znany już mi błąd: Kod błędu: M7701-1003 https://help.netflix.com/pl/node/27451
To już chyba jest od dłuższego czasu.
Odpowiedz
#5
0
(27-04-2019, 21:11)dedito napisał(a): Firefox działa z netflixem bez problemu.
Na Chromium znany już mi błąd: Kod błędu: M7701-1003 https://help.netflix.com/pl/node/27451
To już chyba jest od dłuższego czasu.

Potwierdzam, używam od lat Firefoxa (z przyzwyczajenia) i netflix działa. Jak widać nie zawsze przeglądarka najbardziej na topie jest pod wszystko.
Odpowiedz
#6
0
Zgadza się, to był ten błąd, ale dopiero na Chrome. Na Chromium miauczy, że nie ma silverlighta i/albo html4 lub 5. FF nie próbowałem bo nie używam od jakiegoś czasu.
Powód? Jechałem przez VPNa, po wyłączeniu już śmiga jak powinno. Geolokallizacja IMO nie ma żadnego sensu, ogranicza dostęp do treści.
Issue solved Smile
-------------
MSi GV72-8RE | Mint 19.1 | 4.15.0-47-generic x86_64 | Mate 1.20.1 | Nvidia GeForce GTX 1060
Odpowiedz
#7
0
Zapewne chodziło Ci o VPN, z tym błędem/błędami akurat związku nie widzę.
Odpowiedz
#8
0
Faktycznie, miałem za to coś takiego: Kod błędu: M7111-5059 (przegapiłem końcówkę błędu) i to właśnie dotyczyło VPNa albo ustawień proxy. A że proxy nie używam to się sprawa rozwiązała po wyłączeniu VPNa. Jak mówiłem, na Chrome. Bo na Chromium dalej nie mam wtyczki (i nie chcę mieć, ale może jest alternatywa).
-------------
MSi GV72-8RE | Mint 19.1 | 4.15.0-47-generic x86_64 | Mate 1.20.1 | Nvidia GeForce GTX 1060
Odpowiedz


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości